 body {
margin:0;
padding:0;
}
.moveit {
margin-top:-18px;
}
* + html .moveit {
margin-top:0px;
}
* html .moveit {
margin-top:0px;
}
.topit {
position:absolute; top: 37px; width:100%;
}
* + html .topit {
position:relative; 
top:0px;
width:100%;
}

* html .topit {
position:relative; 
top:0px;
width:100%;
}

.buttonz {
position:absolute; top:270px; left:480px; width:100%;
}


* + html .buttonz {
position:relative; 
top:0px;
left:140px;
width:100%;
}

* html .buttonz {
position:relative; 
top:0px;
left:205px;
width:100%;
}

.topit2 {
margin-top:-10px;
}

* + html .topit2 {
margin-top:5px;
}

* html .topit2 {
margin-top:5px;
}

.bottomit {
margin-bottom:37px;
}

/* ------------------------------------------  ------------------------------------------------------------------------------  */


.menu1 {
position:relative;
top:-23px;
left:498px;
width:40px;
height:31px;
font-size:9px;
}


/*   imp for ie6  */

*+ html .menu1 {
position:relative;
top:-30px;
left:500px;
width:20px;
height:1px;
font-size:9px;
}

* html .menu1{
position:relative;
top:-32px;
left:499px;
width:40px;
height:1px;
text-decoration:underline;
font-size:9px;
line-height:1.5em;    /*   ie6  */
}



/* remove all the bullets, borders and padding from the default list styling */
.menu1 ul 
{
padding:0;
margin:0;
list-style-type:none;
}
/*
.menu1 ul ul
{
width:50px;
}
*/
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu1 li
{
float:left;
width:20px;
position:relative;
z-index:1001;
}

.menu1 li li
{
width:150px;
text-align:left;
}

/* style the links for the top level */
.menu1 a, .menu1 a:visited
{
display:block;
font-size: 9px;
text-decoration:underline !important; 
width:20px;   
padding-left:0px; 
}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu1 a, * html .menu1 a:visited
{
width:45px;
w\idth:25px;
font-size: 9px;
text-decoration:underline;
}

/* style the second level background */
.menu1 ul ul a.drop, .menu1 ul ul a.drop:visited
{
background:white;
}

/* style the second level hover */
.menu1 ul ul a.drop:hover
{
background:white;
text-decoration:none;
}

.menu1 ul ul :hover > a.drop
{
background:white;
text-decoration:none;
}

/* style the third level background */
.menu1 ul ul ul a, .menu1 ul ul ul a:visited
{
background:white;
}

/* style the third level hover */
.menu1 ul ul ul a:hover
{
background:white;
text-decoration:none;
}

.menu1 ul ul ul :hover > a
{
background:white;
text-decoration:none;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu1 table {border-collapse:collapse; border:0; position:absolute; left:0; bottom:-1px;}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu1 ul ul
{
visibility:hidden;
position:absolute;
bottom:12px;
left:5px; 
width:155px;
border:1px solid #999999;
}

* + html .menu1 ul ul
{
position:absolute;
left:5px;
bottom:13px;
}

*  html .menu1 ul ul
{
position:absolute;
left:5px;
bottom:15px;
}


/* position the third level flyout menu */
.menu1 ul ul ul
{
left:155px; 
bottom:20px;
width:170px;
}

/* position the third level flyout menu for a left flyout */
.menu1 ul ul ul.left
{
left:150px;
}


/* style the second level links */
.menu1 ul ul a, .menu1 ul ul a:visited
{
background:white; 
line-height:1.3em;
padding:5px 10px; 
width:135px;
font-size:9px;
/* yet another hack for IE5.5 */
}
* + html .menu1 ul ul a, .menu1 ul ul a:visited
{
font-size: 9px;
}

* html .menu1 ul ul a
{
font-size: 9px;
width:155px;
w\idth:129px;
}


/* style the top level hover */
.menu1 a:hover, .menu1 ul ul a:hover
{
color:rgb(51,153,0);
font-size: 9px;
background:white;
text-decoration:none;
}

.menu1 ul ul a:hover
{
color:rgb(51,153,0);
font-size: 9px;
background:white;
text-decoration:none;
}

.menu1 :hover > a, .menu1 ul ul :hover > a
{
color:rgb(51,153,0);
font-size: 9px;
background:white;
text-decoration:none;
}

.menu1 ul ul :hover > a
{
color:rgb(51,153,0);
font-size: 9px;
background:white;
text-decoration:none;
}

/* make the second level visible when hover on first level list OR link */
.menu1 ul :hover ul
{
visibility:visible;
height:auto;
text-decoration:none;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu1 ul :hover ul ul
{
display:none;
text-decoration:none;
}

/* keep the fourth level hidden when you hover on second level list OR link */
.menu1 ul :hover ul :hover ul ul
{
display:none;
text-decoration:none;
}

/* make the third level visible when you hover over second level list OR link */
.menu1 ul :hover ul :hover ul
{ 
display:block;
bottom:0;
text-decoration:none;
}

/* make the fourth level visible when you hover over third level list OR link */
.menu1 ul :hover ul :hover ul :hover ul
{ 
display:block;
bottom:0;
text-decoration:none;
}